1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Talk UM02 Karte keine neue Oscam Version??

Dieses Thema im Forum "OScam Archiv" wurde erstellt von MarkyMan, 11. März 2012.

  1. MarkyMan
    Offline

    MarkyMan Freak

    Registriert:
    12. November 2008
    Beiträge:
    284
    Zustimmungen:
    29
    Punkte für Erfolge:
    28
    Hallo zusammen,


    da ich im moment etwas Zeit hatte wollte ich bei meiner Server Dream(800HD Homesharing)mal eine aktuelle Oscam stable ausprobieren.Nach Austauschen der oscam.bin und neustart liest Oscam die Karte nicht mehr.Im Log steht "Cardsystem not supportet".

    Also mit eine 0.99.4 geht es aber eine neue Oscam geht nicht mehr.Hat jemand eine Idee weshalb??

    Inertner Leser Dream 800Hd mit UM02 Karte und vollabo


    Gruss
    Mark
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. vdrschlucke
    Offline

    vdrschlucke Meister

    Registriert:
    15. Mai 2010
    Beiträge:
    829
    Zustimmungen:
    196
    Punkte für Erfolge:
    0
    Ort:
    unterm dach
    guckt mal welche module unter Files->oscam.version bei beiden binaries mitkompiliert wurden.
    schätze mal das entsprechende KArtensystem wurde nicht mitkompiliert.
     
    #2
  4. MarkyMan
    Offline

    MarkyMan Freak

    Registriert:
    12. November 2008
    Beiträge:
    284
    Zustimmungen:
    29
    Punkte für Erfolge:
    28
    Hi,


    es hat sehr wahrscheinlich mit einer nicht korrekt geplfegter oscam.cfg zu tun.

    Bitte schliessen!!
     
    #3
  5. timosu
    Offline

    timosu Ist oft hier

    Registriert:
    26. November 2009
    Beiträge:
    100
    Zustimmungen:
    9
    Punkte für Erfolge:
    18
    bei mir geht um02 aber mit mouse mit dem letzten stable wunderbar!
     
    #4

Diese Seite empfehlen